### Hierarchy

- Deep

## Index

### Properties

- eq
- equal
- equals
- include
- members
- nested
- ordered
- property

## Properties

### eq

eq: Equal

- Defined in node_modules/@types/chai/index.d.ts:184

### equal

equal: Equal

- Defined in node_modules/@types/chai/index.d.ts:182

### equals

equals: Equal

- Defined in node_modules/@types/chai/index.d.ts:183

### include

include: Include

- Defined in node_modules/@types/chai/index.d.ts:185

### members

members: Members

- Defined in node_modules/@types/chai/index.d.ts:187

### nested

nested: Nested

- Defined in node_modules/@types/chai/index.d.ts:189

### ordered

ordered: Ordered

- Defined in node_modules/@types/chai/index.d.ts:188

### property

property: Property

- Defined in node_modules/@types/chai/index.d.ts:186

Generated using TypeDoc